program DataLogger;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  Config in 'Config.pas',
  Plugins in 'Plugins.pas' {PluginsForm},
  Modules in 'Modules.pas',
  DeviceList in 'DeviceList.pas' {DeviceListForm},
  Settings in 'Settings.pas' {SettingsForm},
  Osc_DLL in 'Osc_DLL.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Data Logger';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TSettingsForm, SettingsForm);
  Application.Run;
end.
